# Version SVN: $Id: user.password.request.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Neues Passwort
text: |
  Hallo [recipient:username],

  für dein Account wurde ein neues Passwort beantragt.

  Bitte klicke auf den folgenden Link, um dir ein neues Passwort zusenden zu lassen: <[recipient:linkPasswordConfirm]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
